MONGOC_STREAM_GRIDFS_T(3)

NAME
mongoc_stream_gridfs_t - typedef struct _mongoc_stream_gridfs_t mongoc_stream_gridfs_t

SYNOPSIS

typedef struct _mongoc_stream_gridfs_t mongoc_stream_gridfs_t

The mongoc_stream_gridfs_t class is an implementation of mongoc_stream_t for files stored in GridFS. It allows for transparently streaming GridFS files from a MongoDB server.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.